
<?php

include "./config/app/controller.php";
class views{
    public function getviews($controlador, $vista)
    {
        $controlador = get_class($controlador);
        if($controlador=="home"){
            $vista="views/".$vista.".php";
            
        }else{
            $vista="views/".$controlador."/".$vista.".php";


        }
        require $vista;
    } 
        
    }






class home extends controller
{
    public function index()
    {

        
        $this->views->getviews($this, "index");
       
        
    }
        
}

